%define name coldsync
%define version 2.1.2
%define release 1mdk

Summary: ColdSync is a tool for synchronizing PalmOS
Name: %{name}
Version: %{version}
Release: %{release}
Source0: http://www.ooblick.com/software/coldsync/%{name}-%{version}.tar.bz2
License: Artistic 
Group: Communications
BuildRoot: %{_tmppath}/%{name}-buildroot
Prefix: %{_prefix}

%description
ColdSync is a tool for synchronizing PalmOS devices (PalmPilot, Palm
V, Qualcomm PDQ, etc.) with Unix workstations.
"Synchronizing" (or "syncing", for short) refers to the process of
copying data back and forth between the Palm and the workstation so
that in the end they both hold the same contents.

%prep
rm -rf $RPM_BUILD_ROOT

%setup -q

%build

%configure

%make

%install

rm -rf %buildroot && mkdir -p %buildroot

%makeinstall prefix=%buildroot PREFIX=%buildroot/%{_prefix} MANDIR=%buildroot/%{_mandir} \
INFODIR=%buildroot/%{_mandir} SYSCONFDIR=%buildroot/%{_sysconfdir} DATADIR=%buildroot/%{_datadir} \
LIBEXECDIR=%buildroot/%{_libdir} LIBDIR=%buildroot/%{_libdir} BINDIR=%buildroot/%{_bindir}

%find_lang %name

%clean
rm -rf $RPM_BUILD_ROOT

%files -f %name.lang
%defattr(-,root,root)
%doc AUTHORS FAQ README TODO NEWS Artistic HACKING
%doc INSTALL
%_bindir/*
%config(noreplace) %_sysconfdir/*.rc
%_libdir/coldsync/
%_libdir/perl5/man/man3/ColdSync*
%_libdir/perl5/site_perl/5.6.1/Cold*


%changelog
* Thu Jun 28 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.2-1mdk
- updated to 2.1.2

* Thu Apr 26 2001 Lenny Cartier <lenny@mandrakesoft.com> 2.1.0-1mdk
- updated to 2.1.0
- and...provides files...everybody says "YEAH !"

* Tue Apr 10 2001 Chmouel Boudjnah <chmouel@mandrakesoft.com> VERSION-1mdk
- 


# end of file
